> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 取消批量抓取

> 注意：新的 [v2 版本 API](/zh/api-reference/endpoint/batch-scrape-delete) 现已推出，具备改进的功能和性能。


## OpenAPI

````yaml zh/api-reference/v1-openapi.json delete /batch/scrape/{id}
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v1
  description: 用于与 Firecrawl 服务交互，以进行网页抓取和爬取任务的 API。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /batch/scrape/{id}:
    parameters:
      - name: id
        in: path
        description: 批量抓取作业的 ID
        required: true
        schema:
          type: string
          format: uuid
    delete:
      tags:
        - Scraping
      summary: 取消批量抓取作业
      operationId: cancelBatchScrape
      responses:
        '200':
          description: 取消成功
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Batch scrape job successfully cancelled.
        '404':
          description: 未找到批量抓取任务
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Batch scrape job not found.
        '500':
          description: 服务器错误
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred on the server.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````